/************************************************************
 *
 *	Name		:	popup_ie6.css
 *	Author		:	Kubota Hideo
 *	Created		:	2011.05.02
 *	Modified	:	2011.05.02
 *
 *	Description	:	Stylesheet for the modal popup for IE6
 ************************************************************/

div.popupContainer table tr td.topleft{background:none left top no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-border.png', sizingMethod='image');}
div.popupContainer table tr td.top{background:none left top repeat-x; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-border.png', sizingMethod='scale');}
div.popupContainer table tr td.topright{background:none right top no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-border.png', sizingMethod='image');}
div.popupContainer table tr td.left{background:none left top repeat-y; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-border.png', sizingMethod='scale');}
div.popupContainer table tr td.right{background:none left top repeat-y; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-border.png', sizingMethod='scale');}
div.popupContainer table tr td.bottomleft{background:none left bottom no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-border.png', sizingMethod='image');}
div.popupContainer table tr td.bottom{background:none left bottom repeat-x; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-border.png', sizingMethod='scale');}
div.popupContainer table tr td.bottomright{background:none right bottom no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-border.png', sizingMethod='image');}

div.popupContainer.close table tr td.topleft{background:none left top no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-topleft2.png', sizingMethod='image');}
div.popupContainer.close table tr td.top{background:none left top repeat-x; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-top2.png', sizingMethod='scale');}
div.popupContainer.close table tr td.topright{background:none right top no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-topright2.png', sizingMethod='image');}
div.popupContainer.close table tr td.topright a.popupClose{background:none right top no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-close.png', sizingMethod='image');}
div.popupContainer.close table tr td.topright a.popupClose:hover{background:none right top no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-close-hover.png', sizingMethod='image');}
div.popupContainer.close table tr td.right{background:none left top repeat-y; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-right2.png', sizingMethod='scale');}
div.popupContainer.close table tr td.bottomright{background:none right bottom no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/popup/squareCorners/popup-bottomright2.png', sizingMethod='image');}











